Debian Bug report logs - #597147
Evolution mail in squeeze

version graph

Package: evolution; Maintainer for evolution is Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>; Source for evolution is src:evolution.

Reported by: pcr <pcr@pcrt.us>

Date: Fri, 17 Sep 2010 00:06:01 UTC

Severity: important

Tags: jessie, sid, squeeze, upstream, wheezy

Merged with 549451, 582358, 584200, 587302, 587325, 590547, 594072, 599722, 601340

Found in versions evolution/2.30.2-1, evolution/2.30.3-1, evolution/2.30.1.2-2, evolution/2.30.3-5, evolution/2.28.0-2, evolution/2.30.1.2-3, evolution/3.2.2-1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#597147; Package evolution. (Fri, 17 Sep 2010 00:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to pcr <pcr@pcrt.us>:
New Bug report received and forwarded. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Fri, 17 Sep 2010 00:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: pcr <pcr@pcrt.us>
To: submit@bugs.debian.org
Subject: Evolution mail in squeeze
Date: Thu, 16 Sep 2010 18:03:31 -0600
[Message part 1 (text/plain, inline)]
Package: Evolution
Version 2.30.2-1

The Send/Receive button is always greyed out and sent mail only gets to
the outbox.  No send button, so mail hangs there. I am using debian
testing (squeeze) kernel 2.6.32-5-686 with gnome 2.30.2.

2.26.1 on ubuntu works fine on box I am using to send this email.

Please see attached screenshot.  Thanks.


[Screenshot-Outbox (3 unsent) - Evolution.png (image/png, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#597147; Package evolution. (Fri, 17 Sep 2010 05:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Fri, 17 Sep 2010 05:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 597147@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: pcr <pcr@pcrt.us>, 597147@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Evolution] Bug#597147: Evolution mail in squeeze
Date: Fri, 17 Sep 2010 07:55:27 +0200
[Message part 1 (text/plain, inline)]
forcemerge 549451 597147
thanks
On jeu., 2010-09-16 at 18:03 -0600, pcr wrote:
> Package: Evolution
> Version 2.30.2-1
> 
> The Send/Receive button is always greyed out and sent mail only gets to
> the outbox.  No send button, so mail hangs there. I am using debian
> testing (squeeze) kernel 2.6.32-5-686 with gnome 2.30.2.

Please switch to online mode in network manager.

Cheers,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 549451 582358 584200 587302 587325 590547 594072 597147. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Fri, 17 Sep 2010 05:57:09 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'https://bugzilla.gnome.org/show_bug.cgi?id=624738, merged-upstream: http://bugzilla.gnome.org/show_bug.cgi?id=624701' from 'https://bugzilla.gnome.org/show_bug.cgi?id=624738' Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 14 Oct 2010 18:15:46 GMT) Full text and rfc822 format available.

Forcibly Merged 549451 582358 584200 587302 587325 590547 594072 597147 601340. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 15:54:10 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:35 GMT) Full text and rfc822 format available.

Marked as found in versions evolution/2.30.3-5 and evolution/3.2.2-1. Request was from Noël Köthe <noel@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 11:33:48 GMT) Full text and rfc822 format available.

Merged 549451 582358 584200 587302 587325 590547 594072 597147 599722 601340 Request was from Noël Köthe <noel@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 11:33:53 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:34:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:43:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.